Subject: Re: [Tools-discuss] why my nroffedit is so slow

From: Hui Deng <[email-masked]>
Date: Tue, 1 Sep 2009 22:06:17 +0800

It's really good now, cool...
thanks a lot for your kind help.

Best regards,

-Hui

2009/9/1 Stefan Santesson <[email-masked]>:
> Actually, I just posted a new version that improves the experience quite a
> bit when working with large files (or slow computers).
>
> This is incorporated in version 1.33, available from:
> http://aaa-sec.com/nroffedit/index.html
>
> In 1.33 there is a timer that prevents any update action until 1.5 seconds
> after last key press. That way there will be no updating going on while
> typing. You can override this timer by checking "Instant Text Update" in the
> edit menu (off by default).
>
>
> /Stefan
>
>
>
>
> On 09-08-31 7:36 PM, "Stefan Santesson" <[email-masked]> wrote:
>
>> Hi Hui
>>
>> The delays in version 1.2 and beyond is mainly caused by the spell checker
>> and automatic instant updates of the text version of your draft.
>>
>> There is a new version (1.32) available that has implemented several
>> optimizations.
>>
>> When editing large files it is advisable to turn off the Automatic Update
>> feature. This way you can edit without delay and only update the text when
>> you want to see the result.
>>
>> You can also turn off the spell checker in order to speed up the process
>> when you don't need it.
>>
>> I hope this helps.
>>
>> /Stefan
>>
>>
>>
>>
>> On 09-08-30 4:38 PM, "Hui Deng" <[email-masked]> wrote:
>>
>>> Could anyone know the reason.
>>> I am using Lenovo X200.
>>>
>>> thanks
>>>
>>> -Hui
>>> _______________________________________________
>>> Tools-discuss mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/tools-discuss
>>
>>
>> _______________________________________________
>> Tools-discuss mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/tools-discuss
>
>
>